{
    "dc_identifier": "nl.mnre1153.2i.2021.179",
    "dc_title": "Besluit Wob-verzoek over inspecties bij een horeca-onderneming",
    "dc_type": "2i",
    "dc_description": "Besluit van het ministerie van Landbouw, Natuur en Voedselkwaliteit (LNV) op een verzoek om informatie over de inspecties bij een horeca-onderneming. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2021/09/17/besluit-wob-verzoek-inspectie-bij-horeca-onderneming",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_requestDate": "2021-06-30",
    "foi_decisionDate": "2021-09-17",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-10-06",
    "foi_publishedDate": "2021-09-17",
    "foi_besluit": "1",
    "dc_date_year": "2021",
    "foi_requestText": "Verzoek om informatie over de inspecties bij een horeca-onderneming",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2021.179.misc.1",
            "dc_title": "Besluit Wob-verzoek over inspecties bij een horeca-onderneming",
            "foi_fileName": "21-0523%20besluit%20Wob-verzoek%20horecabedrijf.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-60fe0bf2-969a-4995-a035-ccc9445d52b8/1/pdf/21-0523%20besluit%20Wob-verzoek%20horecabedrijf.pdf"
        }
    ]
}